[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Pessulus Error



Hi,

I am running k12LTSP FC6 and I am getting the following error when I
run "Pessulus" as root or a regular user.

(pessulus:13643): GConf-WARNING **: haven't implemented getting a
specific locale in GConfClient


Pessulus version: Gnome pessulus 2.16.1


thnks


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]